0
На рассмотрении

B94 + can-lin модуль

FabeR 6 лет назад обновлен Иван Поважнюк (Инженер ФСП СтарЛайн) 6 лет назад 9
Везде написано что данный модуль совместим с 4-поколением также расшифровано с какими именно.
Приобрел сигнализацию B94 GSM/GPS и CAN-LIN модуль. Обратился в салон чтоб установили(при установки присутствовал лично). Установщик подключил все необходимое, CAN и LIN подключили и настроили как указано на сайте can.starline. Итог таков что сигнализация не видит информацию с линий CAN и LIN. Установщик позвонил(как он сказал) инженеру starline, и тот ему сказал что данная связка не совместима(Электронная схема самой сигнализации не поддерживает данный модуль). В итоге пришлось подключить по аналогу(деньги на ветер и день в пролет)
Обновить прошивку центрального блока до последней при помощи прграмматора, установщик не смог, а модуль обновили через собственный miniUSB
(Извините за вопрос не в тему где можно приобрести программатор центрального блока, чтоб самостоятельно обновить прошивку на другой сигнализации)

Отсюда вопрос:
Если совместима то по какому признаку(с какими версиями ПО, если со всеми то какой должен стоять PIC-контроллер).
Если нет то зачем указана в совместимости данная модель сигнализации.
Какую версию прошивки центрального блока показывал програматор?
на коробке версия ПО vJ4
А сам программатор не мог подцепить центральный блок (подцепил-скинул и так до бесконечности)
Так может происходить,если переключатель програматора не в нужном положении стоит,проверьте
Получается установщик криворукий. Я б с радостью попробовал но нечем.
Есть повод посетить установщика.Тем более,что он с ваших слов общался с техподдержкой и разговор шел о "связке"
Спасибо за разъяснения мелких нюансов, но суть вопроса не раскрыта. Установщику конкретно дали понять что не совместима связка(как теперь я понимаю он разговаривал с ''Техническим специалистом'' нашего города)
На рассмотрении
Добрый день.
Модуль CAN\Lin работает с системами 4го поколения с ПО блока под 2CAN.
В Вашем случае как раз совместимость ПО могла повлиять.
ПО блока можно обновить используя программатор StarLine Мастер
Или в сервисном центре.
Не подскажите где можно приобрести программатор StarLine Мастер в Нижнем Новгороде?
На рассмотрении
Вам не нужно его приобретать.
Нужно принести блок в сервисный центр или обновить его через антенный разъем у них.

Сервис поддержки клиентов работает на платформе UserEcho